-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Planet_Nine
-- completed 18/11/2023
PlanetNinePerturb =
{
groupe = false,
checkBorder = {0.6,0.6,1,1},
labelcolor = {0.6,0.6,1,1},
markcolor = "#9999FF", -- hex value of labelcolor,
markstyle = "diamond",
marksize = "1", -- 2 for square 1 for circle 4 for triangle 4 for diamond
number = 58,
counter = true,

objects =
	{
		"Sol/82158 2001 FP185", -- ScatteredDiscObject (TNO-KBO)
		"Sol/87269 2000 OO67", -- RedCentaur, CentaurClass, (TNO-KBO), PlanetNinePerturb
		"Sol/90377 Sedna", -- ScatteredDiscObject (TNO-KBO), SednoidClass, PlanetNinePerturb, DwarfPlanetsCandidate (TNO-KBO)
		
		------------------------------------------------
		-- 100000
		------------------------------------------------
		
		"Sol/148209 2000 CR105", -- DetachedDiscObjects (ETNO), DwarfPlanetsCandidates
		
		------------------------------------------------
		-- 200000
		------------------------------------------------
		
		"Sol/292242 2006 SQ72", -- HildaGroup (OuterMainBelt)
		
		------------------------------------------------
		-- 300000
		------------------------------------------------
		
		"Sol/336756 2010 NV1", -- GreyCentaur (CentaurGroup), DamocloidTNO (TNO-KBO), ScatteredDiscObject (TNO-KBO), PlanetNinePerturb
		
		------------------------------------------------
		-- 400000
		------------------------------------------------
		
		--410000
		"Sol/418993 2009 MS9", -- GreyCentaur (TNO-KBO), PlanetNinePerturb
		--440000
		"Sol/445473 2010 VZ98", -- ScatteredDiscObjects (SDO/TNO-KBO), DwarfPlanetsCandidates, PlanetNinePerturb
		-- 470000
		"Sol/474640 Alicanto", -- DetachedDiscObject (EDDO/TNO-KBO), PlanetNinePerturb, DwarfPlanetsCandidates
		-- 490000
		"Sol/496315 2013 GP136", -- ETNO, PlanetNinePerturb
		
		-------------------------------------------------
		-- 500000
		-------------------------------------------------
		
		"Sol/505478 2013 UT15", -- ETNO, PlanetNinePerturb
		"Sol/506479 2003 HB57", -- ETNO, PlanetNinePerturb
		
		"Sol/523622 2007 TG422", -- PlanetNinePerturb, DwarfPlanetCandidates, SDOothers, CentaurClassOther
		"Sol/527603 2007 VJ305", -- TNOother (TNO-KBO), DwarfPlanetsCandidates, PlanetNinePerturb
		
		"Sol/541132 Leleakuhonua", -- SednoidClass (TNO-KBO), DwarfPlanetsCandidates, PlanetNinePerturb
		
		"Sol/594337 2016 QU89", -- ETNO, PlanetNinePerturb
		
		"Sol/Farout", -- DwarfPlanetsCandidates, PlanetNinePerturb
		
		----------------------------
		
		"Sol/2002 GB32", -- ETNO, PlanetNinePerturb
		"Sol/2002 RN109", -- Damocloid, PlanetNinePerturb
		
		"Sol/2003 SS422", -- ETNO, PlanetNinePerturb
		
		"Sol/2005 RH52", -- ETNO, PlanetNinePerturb
		"Sol/2005 VX3", -- Damocloid, PlanetNinePerturb
		
		"Sol/2010 BK118", -- DamocloidTNO, GreyCentaur, PlanetNinePerturb
		"Sol/2010 GB174", -- ScatteredDiscObjectisc (ESDO/TNO-KBO), DetachedObjects, SDOother, PlanetNinePerturb, PlanetNinePerturb
		
		"Sol/2012 DR30", -- DamocloidTNO, GreyCentaur, SDOother, PlanetNinePerturb
		"Sol/2012 VP113", -- Sednoid, ScatteredDiscObjectisc (ESDO/TNO-KBO), PlanetNinePerturb
		
		"Sol/2013 AZ60", --  GreyCentaur, SDOother, PlanetNinePerturb
		"Sol/2013 BL73", -- MCA, PlanetNinePerturb
		"Sol/2013 FL28", -- TNO, PlanetNinePerturb
		"Sol/2013 FT28", -- Scattered disc, PlanetNinePerturb
		"Sol/2013 RA109", -- ETNO, PlanetNinePerturb
		"Sol/2013 RC156", -- ETNO, PlanetNinePerturb
		"Sol/2013 RF98", -- Scattered disc, PlanetNinePerturb
		"Sol/2013 SL102", -- ETNO, PlanetNinePerturb
		"Sol/2013 SY99", -- SednoidClass (TNO-KBO), ScatteredDiscObject (TNO-KBO), PlanetNinePerturb
		"Sol/2013 UH15", -- (ETNO), PlanetNinePerturb
		
		"Sol/2014 FE72", -- ScatteredDiscObject (TNO-KBO), PlanetNinePerturb
		"Sol/2014 SR349", -- ScatteredDiscObject (TNO-KBO), PlanetNinePerturb
		"Sol/2014 SX403", -- ETNO, PlanetNinePerturb
		"Sol/2014 TU115", -- ETNO, PlanetNinePerturb
		"Sol/2014 WB556", -- ETNO, PlanetNinePerturb
		
		"Sol/2015 BP519", -- ScatteredDiscObject (ESDO), DwarfPlanetsCandidates, PlanetNinePerturb
		"Sol/2015 ER61", -- comet, PlanetNinePerturb
		"Sol/2015 GT50", -- ETNO, PlanetNinePerturb
		"Sol/2015 KG163", -- ETNO, PlanetNinePerturb
		"Sol/2015 KH163", -- ETNO, PlanetNinePerturb
		"Sol/2015 RX245", -- ETNO, PlanetNinePerturb
		"Sol/2015 RY245", -- ETNO, PlanetNinePerturb
		
		"Sol/2016 GA277", -- ETNO, PlanetNinePerturb
		"Sol/2016 QV89", -- ETNO, PlanetNinePerturb
		"Sol/2016 SA59", -- ETNO, PlanetNinePerturb
		"Sol/2016 SD106", -- ETNO, PlanetNinePerturb
		"Sol/2016 SG58", -- ETNO, PlanetNinePerturb
		"Sol/2016 TP120", -- ETNO, PlanetNinePerturb
		
		"Sol/2018 AD39", -- ETNO, PlanetNinePerturb
		
		"Sol/2018 VM35", -- ETNO, PlanetNinePerturb
		
		"Sol/2019 EU5", -- ETNO, PlanetNinePerturb
		
		"Sol/uo5m93", -- TNO, PlanetNinePerturb
	}
}